{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:00Z"
    },
    "lastModificationSignature": "b824368446b2a5a1f65da8e7744f34395e4aa265c663f26721f1cc64bef90d2b"
  }
}